class AddStuffToKaps < ActiveRecord::Migration
  def change
    add_column :kaps, :pause_days, :integer
    add_column :kaps, :active_days, :integer
    
    add_column :kaps, :start_at, :date
    add_column :kaps, :end_at, :date
    
  end
end
